Bug 248387 - Jeremy hates timello
Summary: Jeremy hates timello
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: other Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-16 16:20 UTC by IBM Mirproxy
Modified: 2013-06-24 02:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 19:41:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Is this attachment mirrored? (42 bytes, text/plain)
2007-07-17 11:35 UTC, IBM Mirproxy
no flags Details
Attachment from distro side. (42 bytes, patch)
2007-07-17 11:53 UTC, IBM Mirproxy
no flags Details | Diff
Mirrored or not mirrored, that's the question. (42 bytes, application/x-php)
2007-07-17 12:09 UTC, IBM Mirproxy
no flags Details
Attachment from timello (42 bytes, application/x-php)
2007-07-17 12:29 UTC, Tiago R. Mello
no flags Details
Jeremy Does Not hate timello (distro) (30.13 KB, image/jpeg)
2007-07-17 13:59 UTC, Jeremy Scherer
no flags Details
Jeremy rocks. (42 bytes, patch)
2007-07-17 16:07 UTC, IBM Mirproxy
no flags Details | Diff
empty file for LTC side. (8 bytes, patch)
2007-07-17 16:23 UTC, IBM Mirproxy
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29876 None None None Never

Description IBM Mirproxy 2007-07-16 16:20:19 UTC
=Comment: #0=================================================
Tiago Rodrigues De Mello <tmello@br.ibm.com> - 2007-07-16 12:07 EDT
Is that true?
=Comment: #3=================================================
Tiago Rodrigues De Mello <tmello@br.ibm.com> - 2007-07-16 12:09 EDT
Created an attachment (id=22677)
Not internal only

Blabla

Comment 1 IBM Mirproxy 2007-07-16 16:20:32 UTC
------- Comment From tmello@br.ibm.com 2007-07-16 12:09 EDT-------
Created an attachment (id=22677)
Not internal only

Blabla

Comment 2 IBM Mirproxy 2007-07-17 11:33:02 UTC
This is a comment from the distro side. 08:32

Comment 3 IBM Mirproxy 2007-07-17 11:35:49 UTC
------- Comment From tmello@br.ibm.com 2007-07-17 07:35 EDT-------
Created an attachment (id=22700)
Is this attachment mirrored?

non internal only.

Comment 4 IBM Mirproxy 2007-07-17 11:35:53 UTC
Created attachment 159414 [details]
Is this attachment mirrored?

Comment 5 IBM Mirproxy 2007-07-17 11:53:43 UTC
Created attachment 159415 [details]
Attachment from distro side.

Optional comment.

Comment 6 IBM Mirproxy 2007-07-17 12:09:40 UTC
Created attachment 159418 [details]
Mirrored or not mirrored, that's the question.

Comment 7 Tiago R. Mello 2007-07-17 12:24:27 UTC
Comment from timello.

Comment 8 Tiago R. Mello 2007-07-17 12:29:00 UTC
Created attachment 159426 [details]
Attachment from timello

Comment? No thanks.

Comment 9 Jeremy Scherer 2007-07-17 13:59:02 UTC
Created attachment 159431 [details]
Jeremy Does Not hate timello (distro)

Here's a present, everyone's favorite kitty!

Comment 10 IBM Mirproxy 2007-07-17 14:03:15 UTC
Created attachment 22704

Comment 11 IBM Mirproxy 2007-07-17 16:07:29 UTC
Created attachment 159451 [details]
Jeremy rocks.

This is a patch.

Comment 12 IBM Mirproxy 2007-07-17 16:23:05 UTC
Created attachment 159453 [details]
empty file for LTC side.

Comment here.

Comment 13 IBM Mirproxy 2007-07-17 16:28:15 UTC
Created attachment 22716

Comment 14 IBM Mirproxy 2007-07-17 19:41:36 UTC
Comment.


Note You need to log in before you can comment on or make changes to this bug.